[METADATA]
modified = 2024-01-29T14:00:00.000Z

[ORGANIZATION]
name="Transia LLC"
website="https://transia.co"
twitter="@angell_denis"

[[UNLS]]
provider = "XRPLF"
unl = "https://unl.xrplf.org"

[[PRINCIPALS]]
name = "Denis Angell"
email = "dangell@transia.co"
twitter = "@angell_denis"

[[VALIDATORS]]
public_key = "nHUDiDSw6t2YRNMg8cEaaUYNj3QGqUuPjd14ZxQDY4tFgy333Xzc"
attestation = "681DA33E399D46CA8753ABB34676389CC3E3D4394386844BBDA64AA5B420FC3E0DDA3F92F523842BFD06C92FE94B3D703EC882DFD6DE5D6654393075AE906E0D"
network = "main"
owner_country = "NL"
server_country = "NL"
server_location = "Private datacenter (Utrecht area, NL)"
server_cloud = false
network_asn = 16089
unl = ["https://unl.xrplf.org"]

[[ACCOUNTS]]
address = "rGtjtHhe21WvPWtANbndjKbhe7ftAGHdVi"
network = "main"

